<?php

    global $statement, $db , $page , $tpl , $c;

    $listing = new listing( core::$i->mode , array(
        'id',
        'nazwa',
        'user',
        'therapist',
        'temat_id',
        'crt',
        'end'
    ) );
 
    if( $listing->items ){

        $tpl->assign(array(
            'listing' => $listing
        ));
        
    
    } else $statement->set('empty');
    
    admin::$i->on();

?>